a:link { color:white; text-decoration:none; }
a:visited { color:white; text-decoration:none; }
a:active { color:white; text-decoration:none; }
a:hover { color:white; text-decoration:underline; }
#navi a:link { color:white; text-decoration:none; }
#navi a:visited { color:white; text-decoration:none; }
#navi a:active { color:white; text-decoration:none; }
#navi a:hover { color:white; text-decoration:none; border-bottom: 2px solid #E30000; }
html, body {
    background-color: #101010;
    color: white;
    font-family: Arial, sans-serif;
    font-size: 16px;
	text-align: center;
}
img, div, table { margin-left: auto; margin-right: auto; margin-top: 70px; }
div.big{ font-size: 22px;}
